.converse-wall {
	background: #e2d2ba;
}

.window-scroll {
	margin:5px;
}

.tabulation {
	display:none;
	width:0;
	height:0;
}

.scroll-pane {
	overflow: auto;
	float: left;
	background:none;
}

.jScrollPaneDrag {
	background-color: #fff;
}

.jScrollPaneTrack {
	border:#534c40 solid 1px;
	background-color:#534c40;
}

#pane1 {
        height: 320px;
	width: 450px;
}

.over-view_friend #pane1{
	height: 100px;
	width: 450px;

}
#pane-user-profile-overview {
	margin-left:8px;
	height: 260px;
	width: 450px;
}

#pane-profile {
	height: 150px;
	width: 345px;
}

#pane-wall {
	height: 130px;
	width: 450px;
	padding-bottom:15px;
}

#pane-group-wall {
	margin-left:8px;
	height: 150px;
	width: 450px;
}

#pane-overview {
	margin-left:8px;
	height: 250px;
	width: 450px;
}

#pane-comments {
	height: 250px;
	width: 578px;
	width: 555px !ie;
}

#pane-comments-leave {
	height: 167px;
	width: 400px;
	width: 380px !ie;
}

#pane-group-comments-leave {
	height: 220px;
	width: 400px;
}

#pane-create-group-invit-friends {
	height: 100px;
	width: 200px;
}

#pane-add-friends {
	height: 100px;
	width: 190px;
}

#pane-manage-members {
	height: 100px;
	width: 200px;
}

#pane-term-of-use-fr {
	height : 300px;
	width : 595px;
}
*html #pane-term-of-use-fr {
	height : 300px;
	width : 611px;
}
#pane-term-of-use-uk {
	height : 300px;
	width : 595px;
}

#scroll_new_service{
	height : 280px;
	width : 435px;
}
#pane-pop-circle{
	height : 300px;
	width : 193px;
}
*html #pane-pop-circle{
	height : 300px;
	width : 193px;
}

#scroll_all_request{
	height: 220px;
	width: 450px;
}

#jobs-scroll{
	height: 150px;
	width: 320px;
	padding-bottom:25px;
}
#jobs-scroll-list{
	height: 70px;
	width: 320px;
	padding-right:12px;
	overflow:auto;
	
}

#circle-scroll{
	height: 85px;
	width:190px;
}
#scroll-city-guide{
	height: 245px;
	width: 447px;
}
#list{
	width: 447px;
}

#press-scroll{
  height: 250px;
  width: 335px;
  padding-bottom:25px;
  
}
#press-articles{
  height: 250px;
  width: 335px;
  padding-bottom:25px;
  
}
